.container {
  /* min-width: 1440px; */
}

.videoSuspension {
  position: absolute;
  right: 20px;
  top:130px;
  width: 309px;
  height: 174px;
}

.carousel {
 /* min-width: 1440px; */
  height: 910px;
}

.flexslider {
  margin: 0px auto 20px;
  position: relative;
  width: 100%;
  height: 910px;
  overflow: hidden;
  zoom: 1; }

.flexslider .slides li {
  width: 100%;
  height: 100%; }

.flex-direction-nav a {
  width: 120px;
  height: 120px;
  line-height: 99em;
  overflow: hidden;
  margin: -35px 0 0;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .3s ease;
  border-radius: 4px; }

.flex-direction-nav .flex-next {
  background: url(../img/right.png) no-repeat !important;
  right: 75px; }

.flex-direction-nav .flex-prev {
  background: url(../img/left.png) no-repeat !important;
  left: 75px; }

.flexslider:hover .flex-next {
  opacity: 0.8;
  filter: alpha(opacity=25); }

.flexslider:hover .flex-prev {
  opacity: 0.8;
  filter: alpha(opacity=25); }

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
  filter: alpha(opacity=50); }

  
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 10px;
  text-align: center; }

.flex-control-nav li {
  margin: 0 2px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-paging li a {
  background: url(../../../img/icon/dot.png) no-repeat 0 -16px;
  display: block;
  height: 16px;
  overflow: hidden;
  text-indent: -99em;
  width: 16px;
  cursor: pointer; }

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
  background-position: 0 0; }

.flexslider .slides a img {
  width: 100%;
  height: 910px;
  display: block; }

.slides li img {
  width: 100%;
  height: 910px;
  }
  
  /* 专题*/
.topic{
  width: 100%;
  height: 600px;
  /* background: url(../img/topic.png) no-repeat center; 
  background-size: 100% 100%; */
  position: relative;
}
.topic-title{
	width: 1220px;
	margin: 24px auto 0 auto;
	height: 80px;
	line-height: 80px;
	background: url(../img/topic-title.png) no-repeat; 
  background-size: 100% 100%;
	font-size: 36px;
	font-weight: bold;
	color: #FEFFFF;
	letter-spacing: 1px;
	text-shadow: 0px 2px 4px #28407F;
	text-align: center;
}
.partyStudy{
  display: block;
	width: 1220px;
	margin: 30px auto 0 auto;
}

.topic-title a{
  font-size: 36px;
  font-weight: bold;
  color: #FEFFFF;
  letter-spacing: 1px;
  text-shadow: 0px 2px 4px #28407F;
  text-align: center;
}
.min-topic-title{
	/* width: 1220px; */
	/* margin: 72px auto 0 auto; */
	display: flex;
  justify-content: space-between;
  margin-left: 50px;
  height: 24px;
  margin-bottom: 30px;
}
.min-topic-title-right {
  font-size: 14px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #E69B45;
  line-height: 22px;
  cursor: pointer;
}
.min-topic-title-a{
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	line-height: 24px;
	cursor: pointer;
}
.min-topic-title-choosed .min-topic-title-a {
  color: #A57E3A;
}
.min-topic-title-choosed .min-topic-title-line{
	display: block;
}
.min-topic-title-line{
	width: 64px;
	height: 2px;
	background: #A57E3A;
	margin-top: 6px;
	display: none;
}
.min-topic-title-font{
	display: inline-block;
	margin: 0 20px;
}

.min-topic-title-font:hover .min-topic-title-a{
	color: #A57E3A;
}
.min-topic-title-font:hover .min-topic-title-line{
	display: block;
}
.topic-content{
	width: 1200px;
	margin: 0 auto;
}
.topic-content-left{
	margin-top: 72px;
	display: inline-block;
	width: 495px;
	height: 340px;
}
.topic-content-img{
	width: 520px;
	height: 320px;
}
.topic-content-right{
	display: inline-block;
	margin-top: 72px;
	vertical-align: top;
	width: 695px;
}
.star-title{
	margin: 0 0 0 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 480px;
	display: inline-block;
}
.star-logo{
	margin-left: 77px;
	margin-bottom: 14px;
}
.span-data{
	float: right;
}
.topic-content-list{
	line-height: 38px;
	height: 38px;
	/* overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap; */
}
.topic-under{
	width: 1220px;
	margin: 10px auto 0 auto;
	text-align: center;
}
.xjp-font{
	font-size: 60px;
	font-weight: bold;
	color: #C80000;
	line-height: 90px;
}
.zyjh-font{
	font-size: 48px;
	font-weight: bold;
	color: #C80000;
	margin-left: 48px;
}
/* 业务服务 */
.businessService{
	width: 100%;
}
.businessService-content{
	width: 1220px;
	margin: 0 auto;
	text-align: center;
}
.businessService-title{
	font-size: 32px;
	font-weight: bold;
	color: #D3954C;
	line-height: 48px;
	padding-top: 74px;
}
.businessService-min-title{
	font-size: 16px;
	font-weight: bold;
	color: #D3954C;
	line-height: 24px;
	margin-bottom: 36px;
}
.businessService-content-img {
	display: flex;
  justify-content: space-around;
  width: 1220px;
}
.businessService-content-img img {
  width: 122px;
  height: 105px;
}
.businessService-content-font{
	font-size: 16px;
	font-weight: 400;
	color: #323334;
	line-height: 36px;
}
.fiveMajorProducts-div{
	margin-top: 50px;
}
/* 关于我们 */
.aboutUs{
	width: 1220px;
	margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.aboutUs-left{
	
}
.aboutUs-right{
	
	margin-bottom: 70px;
}
.introduction-content {
    width: 572px;
    /* height: 250px; */
    text-indent: 42px;
    line-height: 40px;
    font-size: 16px;
    text-align: justify;
}
.aboutUs-img{
	width: 597px;
}
.ckxq-button{
	width: 160px;
	height: 40px;
	background: #D3954C;
	border-radius: 2px;
	border: 1px solid #D3954C;
	color: #fff;
	cursor: pointer;
}
.button-div{
	float: right;
	margin-top: 40px;
}
.fiveMajorProducts-img{
	border: 1px dashed #000;
	margin-bottom: 40px;
}

.externalLink {
  width: 100%;
  background: #EEEEEE;
  position: relative;
}
.externalLink .externalLink-con{
  width: 1220px;
	margin: 0 auto;
	text-align: center;
  display: flex;
  align-items: center;
}
.externalLink .externalLink-con-item {
  width: 50%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  
}
.externalLink .externalLink-con-item span {
  font-size: 18px;
}
.externalLink .externalLink-con-item img {
  width: 35px;
  height: 35px;
}
.externalLink .externalLink-con-item-detail {
  display: none;
  justify-content: space-between;
  box-shadow: 0px 0px 3px #28407f;
  background: #28407F;
  width: 100%;
  height: 120px;
  position: absolute;
  top: 60px;
  left: 0;
}
.externalLink .externalLink-con-item-detail >div {
  width: 1220px;
	margin: 0 auto;
	text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: center;
  
}
.externalLink .externalLink-con-item-detail >div >a{
  color: #fff;
  cursor: pointer;
}
.externalLink .line { 
  border-left: 1px solid #bfbcbc;
  height: 35px;
}